Overview
Examples
Screenshots
Comparisons
Applications
Download
Documentation
Tutorials
Bazaar
Status & Roadmap
FAQ
Authors & License
Forums
Funding Ultimate++
Search on this site
Search in forums












SourceForge.net Logo
Home » Developing U++ » U++ Developers corner » Unable to compile examples using g++ 5.3.0
Re: Unable to compile examples using g++ 5.3.0 [message #46070 is a reply to message #46069] Sun, 28 February 2016 10:10 Go to previous messageGo to previous message
mirek is currently offline  mirek
Messages: 13139
Registered: November 2005
Ultimate Member
Ops, thanks.

There is

#elif __APPLE__ || __DragonFly__ || (PLATFORM_BSD && GCC_VERSION >= 40700)


Would changing it to

#elif __APPLE__ || __DragonFly__ || GCC_VERSION >= 40700


work?

Mirek
 
Read Message
Read Message
Read Message
Previous Topic: Build fails with freetype 2.6.3
Next Topic: [OpenGL][FreeBSD] GLDrawDemo Problem
Goto Forum:
  


Current Time: Wed Mar 03 15:43:25 CET 2021

Total time taken to generate the page: 0.01469 seconds